Package org.eclipse.birt.report.engine.extension

# Interface IReportItemPreparationInfo

public interface IReportItemPreparationInfo

## Method Summary

Modifier and Type
Method
Description
`org.eclipse.birt.report.model.api.DesignElementHandle`
`getModelObject()`
`IPreparationContext`
`getPreparationContext()`

## Method Details

### getModelObject

org.eclipse.birt.report.model.api.DesignElementHandle getModelObject()

### getPreparationContext

IPreparationContext getPreparationContext()